@charset "utf-8";
/* CSS Document */
/* グローバルナビ　アクティブ設定 */
/*#gnavi li.beginner a {
  background: url(../../../../common/images/header/bg_btn_gnavi.png) -332px -120px no-repeat !important;
}
#gnavi li.beginner a:hover {
  background: url(../../../../common/images/header/bg_btn_gnavi.png) -332px -60px no-repeat !important;
}
#gnavi li.guide a {
  background: url(../../../../common/images/header/bg_btn_gnavi.png) -498px 0 no-repeat !important;
}
#gnavi li.guide a:hover {
  background: url(../../../../common/images/header/bg_btn_gnavi.png) -498px -60px no-repeat !important;
}*/
#gnavi li.beginner a {
  background:#E9F9E1;
    color:#339900;
}
#gnavi li.guide a {
  background:#339900;
    color:#FFF;
}

#main div, #main ul, #main li, #main dl, #main dt, #main dd {
  box-sizing: border-box;
}
/* css reset */
#main h1 {
  border-bottom: none !important;
  padding: 0;
}
#main h3 {
  background: none;
  border-radius: 0;
  height: auto;
  line-height: 1;
  margin-bottom: 0;
  padding-left: 0;
}
/* common */
/* 大タイトル */
#main .beginner_top_title {
    font-size:22px;
    font-weight: bold;
    color:#FFF;
    background: #339900;
    padding: 15px 0 12px;
    text-align: center;
    letter-spacing: 0.1em;
}
/* 中タイトル */
#main .beginner_title {
    color:#339900;
    font-size:22px;
    font-weight: bold;
    background: #e9f9e1;
    padding: 20px 0;
    text-align: center;
}
#main .beginner_title span {
    color:#FFF;
    display: inline-block;
    width: 26px;
    height: 26px;
    font-size:22px;
    border-radius: 50%;
    background: #339900;
    text-align:center;
    padding:1px 0 0 1px;
    line-height: 27px;
    margin-right:20px;
}
/* 小タイトル */
#main .beginner_min_title {
    margin-bottom: 40px;
    text-align: center;
    line-height: 1.5;
}
/* 共通の余白 */
#main .section_inner {
  padding: 40px 45px 40px;
}
/* テキストキーカラー */
.txt_key_color {
  color: #329900;
}
/* 矢印リンク */
#main .link--arrow {
  background: url(../images/ico_arrow.png) no-repeat left top 2px;
  display: inline-block;
  padding-left: 25px;
  text-decoration: none;
}
#main .link--arrow.min {
  background: url(../images/ico_arrow.png) no-repeat left top 4px;
  background-size: 15px;
  font-size: 18px;
  padding-left: 20px;
}
/* 透明になるリンク */
#main .link--hover {
  opacity: 1;
  transition-duration: .3s;
}
#main .link--hover:hover {
  opacity: .7;
}
/* 共通ボックスレイアウト */
/* 1カラム */
#main .reason_onecolumn dl.reason_box.right {
  padding-left: 354px;
  line-height: 1.5;
}
#main .reason_onecolumn dl.reason_box dd {
  margin-top: 20px;
}
#main .reason_onecolumn dl.reason_box dd .reason_text {
  font-size: 14px;
  line-height: 1.6;
}
#main .reason_onecolumn dl.reason_box dd .link--detail {
  margin-top: 15px;
}
/* 1カラム 左に画像 */
#main .reason_onecolumn dl.reason_box.left {
  padding-right: 354px;
}
/* 2カラム */
#main .reason_twocolumn {
  display: flex;
  justify-content: space-between;
}
#main .reason_twocolumn dl.reason_twocolumn_box {
  width: 317px;
  padding-top: 200px;
}
#main .reason_twocolumn dl.reason_twocolumn_box dd {
  margin-top: 20px;
  position: relative;
}
#main .reason_twocolumn dl.reason_twocolumn_box dd .reason_text {
  font-size: 14px;
  line-height: 1.6;
}
#main .reason_twocolumn dl.reason_twocolumn_box dd .link--detail {
  margin-top: 20px;
}

/* お声紹介 */
#main .voice_area {
  background: #e9f9e1;
  margin: 40px -40px;
  text-align: center;
  padding: 27px 27px 30px;
}
#main .voice_area .voive_text {
  font-size: 14px;
  margin-top: 15px;
}
#main .voice_area ul {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}

/* .top_area */
#main .top_area {
    text-align: center;
}
#main .top_area dl{
    width:750px;
    height:520px;
    font-weight: bold;
    background:url(../images/top_area/top_img01.jpg) no-repeat 0 0;
    margin-bottom:42px;
    padding-top:70px;
}
#main .top_area dt{
    font-size:31px;
    margin-bottom: 30px;
}
#main .top_area dd{
    font-size:21px;
    line-height: 160%;
}
#main .top_area dt span,
#main .top_area dd span {
    color:#339900;
}
#main .top_area dt span {
    font-size:35px;
}
#main .top_area p.top_text{
    font-size:19px;
    font-weight:bold;
    line-height:180%;
}
#main .top_area p.top_text span{
    font-size:22px;
    font-weight:bold;
    color:#339900;
}
#main .top_area p.top_text:last-child{
    margin:20px 0 57px;
}

/* .reason_area */
#main .reason_area .reason_link {
  display: flex;
  margin: 40px 0 80px;
}
#main .reason_area .reason_link li {
  position: relative;
}
#main .reason_area .reason_link li::after {
  background: #329900;
  content: "";
  display: block;
  width: 1px;
  height: 120px;
  position: absolute;
  top: 7px;
  right: 0;
}
#main .reason_area .reason_link li:first-child::before {
  background: #329900;
  content: "";
  display: block;
  width: 1px;
  height: 120px;
  position: absolute;
  top: 7px;
  left: -1px;
}
#main .reason_area .reason_link li a {
  display: block;
}
/* #support */
#main #support .reason_onecolumn dl.reason_box {
  background: url(../images/support/img_reason01.jpg) no-repeat left top;
  background-size: 330px;
}
/* #service */
#main #service .reason_twocolumn dl.reason_twocolumn_box.delivery {
  background: url(../images/service/img_reason01.jpg) no-repeat left top;
  background-size: 317px;
}
#main #service .reason_twocolumn dl.reason_twocolumn_box.address {
  background: url(../images/service/img_reason02.jpg) no-repeat left top;
  background-size: 317px;
}
/* #design */
#main #design .reason_onecolumn dl.reason_box {
  background: url(../images/design/img_design.jpg) no-repeat left top;
  background-size: 330px;
}
/* #campaign */
#main #campaign .campaign_list {
  /* display: flex; */
  flex-wrap: wrap;
  justify-content: space-between;
}
#main #campaign .campaign_list li {
  border: 1px solid #329900;
  margin-bottom: 30px;
}
#main #campaign .campaign_list li dl {
  overflow: hidden;
}
#main #campaign .campaign_list li dl dt {
  background: #329900;
  color: #fff;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: .1rem;
  line-height: 1;
  padding: 15px 20px 12px;
  text-align: center;
}
#main #campaign .campaign_list li dl dd {
  padding: 20px 10px 20px;
  height: 160px;
}
#main #campaign .campaign_list li dl dd .campaign_img {
  float: left;
}
#main #campaign .campaign_list li dl dd .campaign_text {
  font-size: 18px;
  margin-top: 10px;
}
#main #campaign .campaign_list li dl dd .campaign_text span {
  font-weight: bold;
  color: #FF6600;
}
#main #campaign .campaign_list li dl dd .campaign_link {
  font-size: 18px;
  margin-top: 10px;
}
#main #campaign .campaign_list li dl dd .campaign_link_discount {
  font-size: 18px;
  margin-top: 35px;
}
/* #simple */
#main #simple .section_inner {
  padding: 40px 0 40px;
}
#main #simple .reason_onecolumn dl.reason_box {
  background: url(../images/simple/img_flow01.jpg) no-repeat right top;
  background-size: 330px;
}
#main #simple .reason_onecolumn dl.reason_box dt {
  line-height: 1.5;
}
#main .flow_list {
  margin: 0 22px;
}
#main .flow_list li {
  box-sizing: border-box;
  float: left;
  margin-right: 58px;
  position: relative;
  width: 196px;
}
#main .flow_list li::after {
  background: url(../images/simple/ico_step_arrow.png) no-repeat center center;
  content: "";
  display: inline-block;
  width: 18px;
  height: 27px;
  position: absolute;
  top: 90px;
  right: -40px;
  z-index: 4;
}
#main .flow_list li:last-child {
  margin-right: 0;
}
#main .flow_list li:last-child::after {
  content: none;
}
#main .flow_list li dl dt {
  text-align: center;
}
#main .flow_list li dl .title {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: .12rem;
  margin: 15px 0 20px;
  text-align: center;
}
#main .flow_list li dl dd {
  font-size: 14px;
  line-height: 1.6;
}
#main #simple .flow_address {
  background: #e9f9e1;
  font-size: 12px;
  line-height: 1.6;
  margin-top: 30px;
  padding: 15px;
}
#main #simple .flow_address .flow_address_title {
  font-size: 18px;
  font-weight: bold;
}
#main #simple .flow_address .flow_address_text {
  font-size: 16px;
  margin-top: 3px;
}
#main #simple .reason_onecolumn {
  margin-top: 85px;
}
#main #simple .privacy_area {
  font-size: 14px;
  margin-top: 55px;
  position: relative;
}
#main #simple .privacy_area dl dt {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px dashed #000;
  padding-bottom: 10px;
}
#main #simple .privacy_area dl dd {
  margin-top: 10px;
  padding-right: 180px;
}
#main #simple .privacy_area .privacy_icon {
  position: absolute;
  right: 50px;
  bottom: -20px;
}
/* .bottom_area */
#main .bottom_area {
  background: #d4e4bc;
  padding-bottom: 60px;
  text-align: center;
}
#main .bottom_area #entrance {
  background: #fff;
  margin: 0 40px;
  padding: 23px 17px 30px;
}
#main .bottom_area #entrance ul li {
  margin-top: 20px;
}
#main .bottom_area #entrance ul li a {
  display: block;
}
#main .bottom_area #entrance dl {
  background: #efede7;
  padding: 0 0 20px;
}
#main .bottom_area #entrance p {
  font-size: 23px;
  font-weight: bold;
}
#main .bottom_area #entrance p + dl {
  margin: 20px 0 30px;
}
#main .bottom_area #entrance dl dt {
  padding: 10px 18px;
  text-align: left;
}